@import "@fontsource/ubuntu";
@import "@fontsource/special-elite";

@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
    html {
        scroll-behavior: smooth;

        print-color-adjust: exact;
        -webkit-print-color-adjust: exact;
    }

    @media print {
        html {
            font-size: 12px;
        }
    }

    body {
        overflow-y: scroll;
    }
}
